"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "O código para Cabos está disponível sob a GPL.\n© Copyright 2004-2005 heavy_baby";
"Keyword:" = "Palavra-chave:";
"Media:" = "Mídia:";
"Shutting down..." = "Encerrendo programa...";
"Size:" = "Tamanho:";
"Sources:" = "Fontes:";
"Speed:" = "Velocidade:";
"Version %i" = "Versão %i";
